Subject: [NEXTEL-1] Huge win for VoIP, FedCourt issued stay against states trying to regulate Vonage

From: sparkie_rf <[email-masked]>
Date: Wed, 08 Oct 2003 14:40:27 -0000

From slashdot.org"

"Voxilla reports that the FCC will announce Friday that 'a federal 
court has issued a permanent injunction against a recent ruling by 
the Minnesota Public Utilities Commission to regulate Voice over IP 
provider Vonage as a telephone company.' This is a significant move 
towards stopping recent movement by states to regulate VoIP -- most 
notably, California vs. VoicePulse and Wisconsin vs. Packet8."

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Rent DVDs from home.
Over 14,500 titles. Free Shipping
& No Late Fees. Try Netflix for FREE!
http://us.click.yahoo.com/ArdFIC/hP.FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/